
            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-e9c98ba9 { position: relative; z-index: 5; }
.l-3344dacb { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-9710cc96 { position: sticky; top: -1px; z-index: 5; }
.l-6e23492a { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-6e23492a::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-c821461a { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-81e0fa7f { font-size: 34px; margin-right: var(--size-xxs); }
.l-fc405877 { font-size: 24px; font-weight: 600; }
.l-5eb81c11 { display: block; }
.l-5eb81c11.l-e8f0d554 { display: block; }
.l-2bdc9800 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-629605ad { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-629605ad:hover { text-decoration: underline; }
.l-f9885ca2 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-ea46638f { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-e9c98ba9 { position: sticky; top: 0; }
.l-3344dacb { justify-content: space-between; height: 65px; }
.l-9710cc96.l-f4022af2 { top: 65px; height: 0; }
.l-6e23492a::after { display: none; }
.l-c821461a { margin: 0; }
.l-5eb81c11 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-5eb81c11.l-e8f0d554 { display: block; }
.l-2bdc9800 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-f9885ca2 { display: flex; }
 }@media screen and (max-width: 576px) { .l-81e0fa7f { font-size: 28px; }
.l-fc405877 { font-size: 20px; }
.l-5eb81c11 { width: 100%; }
 }
.l-533333ab { position: relative; }
.l-533333ab .l-2fa2d261 { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-056698b7 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-f88af61d { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-f88af61d::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-f88af61d img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-056698b7 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-4171e57a { text-align: center; }
 }
.l-c43a65ab { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-fe795e4b { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-4fe294c0 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-4fe294c0 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-c43a65ab { padding: 0; flex-direction: column-reverse; }
.l-fe795e4b { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-4fe294c0 { text-align: center; }
 }
.l-ccfe107a { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-fc75f0ac { text-align: center; }
.l-ccfe107a { column-count: 1; }
 }
.l-966d8a80 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-966d8a80::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-6f2b6e27 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-6f2b6e27::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-937cd87e::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-3855260c { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-80435f10 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-654f9665 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-42b3d01c { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-a9dd9783 { padding-bottom: 37px; }
.l-a9dd9783::before { bottom: 0; }
.l-dbf945fb { padding-top: 35px; }
.l-dbf945fb::before { top: 0; }
@media screen and (max-width: 768px) { .l-966d8a80 { flex-direction: column; }
.l-966d8a80::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-eb686067 { width: 50%; }
.l-3855260c { margin: 0; align-self: initial; }
.l-80435f10 { order: 2; margin-left: auto; align-self: initial; }
.l-654f9665 { order: 3; align-self: initial; }
.l-42b3d01c { margin-left: auto; align-self: initial; }
.l-6f2b6e27 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-6f2b6e27::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-a9dd9783 { padding-bottom: var(--size-xs); }
.l-dbf945fb { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-dbf945fb::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-966d8a80::before { left: 0; }
.l-eb686067 { width: 100%; }
.l-3855260c { margin: 0; }
.l-80435f10 { margin: 0; }
.l-654f9665 { margin: 0; }
.l-42b3d01c { margin: 0; }
.l-6f2b6e27 { padding-left: var(--size-s); }
.l-6f2b6e27::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-a9dd9783 { margin: 0; padding-top: 35px; }
.l-dbf945fb { padding-top: 35px; }
 }
.l-9f9a6e55 { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-9f9a6e55 li { flex: 1; }
.l-75174535 { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-cac2a4e4 { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-9f9a6e55 { flex-direction: column; }
.l-75174535 { text-align: center; min-width: auto; }
 }
.l-a22c560f { display: flex; align-items: center; gap: var(--size-m); }
.l-187082af { flex: 1; }
.l-12ec21af { flex: 1; }
@media screen and (max-width: 768px) { .l-a22c560f { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-12ec21af { text-align: center; }
 }
.l-aa03e45e { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-aa03e45e { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-aa03e45e { padding: var(--size-s); }
 }
.l-f30625a3 { width: 60%; }
.l-441abbe4 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-441abbe4::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-1894ff75 { flex: 1; }
.l-950174d3 { position: relative; height: 100%; }
.l-950174d3::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-38661cf1 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-701a987e { flex-direction: column; }
.l-f30625a3 { width: 100%; }
.l-441abbe4 { flex-direction: column; }
.l-441abbe4::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-950174d3 { display: flex; justify-content: flex-start; align-items: center; }
.l-950174d3::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-38661cf1 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-f30625a3 { text-align: center; }
.l-441abbe4::before { left: 57px; }
.l-950174d3::before { left: 50px; }
.l-38661cf1 { font-size: 32px; flex: 0 0 75px; }
 }
.l-2e8a2b96 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-2da04070 { grid-column: span 3; }
.l-e9c178b5 { aspect-ratio: 3/2; grid-column: span 2; }
.l-111d8454 { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-2e8a2b96 { grid-template-columns: 1fr; }
.l-e9c178b5 { grid-column: span 3; }
 }
.l-ccd74ee3 { text-align: center; }

.l-7f36b556 { display: flex; align-items: center; gap: var(--size-m); }
.l-63a7e662 { flex: 1; }
.l-0531c2ac { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-7f36b556 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-2d83c593 { text-align: center; }
 }
.l-f5603fe2 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-ca543f55 { flex: 1; }
.l-00e2a3eb { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-515606e9 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-29ef6cc7 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-f5603fe2 { flex-direction: column; gap: var(--size-m); }
.l-ca543f55 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-00e2a3eb { gap: var(--size-s); }
.l-515606e9 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-f9f7c8dc { position: relative; }
.l-92b924d8::before { content: ""; position: absolute; top: 0; left: 0; width: clamp(30.3125rem, 47.0703125vw + 7.71875rem, 45.375rem); height: 100%; background-color: var(--color-secondary); z-index: -1; }
.l-2aa77bb2 { padding: 80px 0; display: flex; justify-content: flex-start; align-items: center; }
.l-2b54d971 { flex: 0 0 clamp(26.75rem, 45.3125vw + 5rem, 41.25rem); padding-right: clamp(10rem, 7.8125vw + 6.25rem, 12.5rem); position: relative; }
.l-5c878624 { flex: 1; padding: 0 0 0 clamp(1rem, 7.8125vw + -2.75rem, 3.5rem); margin-left: clamp(-7.0625rem, -3.3203125vw + -5.46875rem, -8.125rem); position: relative; z-index: 1; }
.l-5c878624 li:last-child .l-761a77b3 { border-bottom: none; }
.l-761a77b3 { border-bottom: 1px solid var(--color-secondary); user-select: none; }
.l-761a77b3[open] .l-584ada4c { transform: rotate(45deg); }
.l-761a77b3 .l-e80031ec { padding-bottom: var(--size-s); }
.l-6792dad8 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding-top: var(--size-s); padding-bottom: var(--size-s); }
.l-6792dad8::-webkit-details-marker { display: none; }
.l-584ada4c { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-surface); border-radius: 50%; margin-left: var(--size-xs); }
.l-584ada4c svg { fill: var(--color-text); }
.l-e80031ec { padding-bottom: var(--size-s); }
@media screen and (max-width: 768px) { .l-92b924d8::before { width: 100%; }
.l-2aa77bb2 { flex-direction: column; }
.l-2b54d971 { flex: 0; padding-right: 0; text-align: center; padding-bottom: var(--size-s); }
.l-5c878624 { margin-left: 0; width: 100%; padding-right: 16px; }
 }@media screen and (max-width: 870px) { .l-6792dad8 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-584ada4c { width: 24px; height: 24px; }
.l-584ada4c svg { width: 16px; height: 16px; }
.l-e80031ec { padding-bottom: var(--size-xs); }
 }
.l-f8480093 { padding: 0; }
@media screen and (max-width: 1280px) { .l-a5312676 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-f8480093 { padding: 0 var(--wrapper-padding); }
.l-cbf25811 { column-count: 1; }
.l-a5312676 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-cbf25811 { text-align: center; }
 }
.l-d2e39dbf { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-d2e39dbf { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-d2e39dbf { padding: var(--size-s); }
 }
.l-12b6d74e { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-9ae8c006 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-9ae8c006::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-7710d345 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-657f3637 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-dc106a0e { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-80dbdcc6 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-fa308af9 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-9ae8c006 { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-9ae8c006::after { display: none; }
.l-7710d345 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-12b6d74e { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-7710d345 { text-align: center; }
.l-657f3637 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-cc30d2f9 { color: var(--color-text); }
.l-657f3637 { grid-template-columns: 1fr; }
.l-dc106a0e { padding: var(--size-xs); }
.l-80dbdcc6 { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-b0c787aa { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-9eb73cac { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-17a19afb { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-6ddcfc05 { display: flex; justify-content: flex-start; align-items: center; }
.l-a35c4819 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-58b30b86 { display: flex; flex-direction: column; }
.l-8468edbd { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.l-a64ecc8f { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-b0c787aa { flex-direction: column-reverse; }
.l-9eb73cac { width: 100%; }
 }@media screen and (max-width: 768px) { .l-e64d3430 { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-e64d3430 .l-6ddcfc05 { margin-top: 0; }
.l-6ddcfc05 { align-items: flex-start; flex-direction: column; flex: 1; }
.l-a35c4819 { margin-right: 0; }
.l-58b30b86 { margin-top: var(--size-xs); }
.l-8468edbd { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-9eb73cac { text-align: center; }
.l-e64d3430 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-6ddcfc05 { align-items: center; }
.l-bfbde202 { margin: 0 auto; }
 }

            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-3139be37 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-2bb3b8fa { padding-bottom: var(--size-m); }
.l-a508d532 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-ddd6cb60 { display: flex; gap: var(--size-s); width: 80%; }
.l-cba97fcd { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-8e79c1e8 { display: flex; justify-content: flex-start; width: 270px; }
.l-2793f8b0 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-722bb4a6 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-a84a8fc4 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-8339733f { font-size: 36px; margin-right: var(--size-xs); }
.l-12ce2fa7 { font-size: 24px; font-weight: 600; }
.l-773ac656 { width: 80%; }
.l-0784e4b3 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-73922a1d { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-2655180f { flex: 1; }
.l-344a8dcf { margin-left: var(--size-s); }
.l-c64771c8 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-a508d532 { flex-direction: column; gap: var(--size-l); }
.l-ddd6cb60 { width: 100%; }
.l-cba97fcd { width: 100%; }
.l-773ac656 { width: 100%; }
.l-0784e4b3 { justify-content: space-between; }
.l-73922a1d { width: 100%; }
 }@media screen and (max-width: 576px) { .l-ddd6cb60 { flex-direction: column; }
.l-cba97fcd { flex-direction: column; align-items: flex-start; }
.l-c64771c8 { flex-direction: column; align-items: flex-start; }
.l-8e79c1e8 { width: 100%; }
.l-0784e4b3 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-73922a1d { flex-direction: column; }
.l-344a8dcf { margin: var(--size-xs) 0 0; }
 }
.l-5d2dec38 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-e740f246 { fill: var(--color-text-light); }
.l-84b0be08 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-5d2dec38 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-caa5dca5 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-c610951c { display: block; }
.l-48e2d603 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-db5f907e { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-3b9e9fda { width: 100%; }
@media screen and (max-width: 768px) { .l-caa5dca5 { padding: var(--size-s); }
.l-48e2d603 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-db5f907e { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-3b9e9fda { width: auto; }
 }@media screen and (max-width: 576px) { .l-db5f907e { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-c3c0b690 { position: relative; z-index: 5; }
.l-50f969c7 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-9fbb6e34 { position: sticky; top: -1px; z-index: 5; }
.l-cb91f270 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-cb91f270::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-c1e5118c { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-47118ea4 { font-size: 34px; margin-right: var(--size-xxs); }
.l-fb7486a3 { font-size: 24px; font-weight: 600; }
.l-a9256301 { display: block; }
.l-a9256301.l-ae1453c9 { display: block; }
.l-be529d5a { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-eff801f2 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-eff801f2:hover { text-decoration: underline; }
.l-3a152677 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-715d2996 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-c3c0b690 { position: sticky; top: 0; }
.l-50f969c7 { justify-content: space-between; height: 65px; }
.l-9fbb6e34.l-42b2372e { top: 65px; height: 0; }
.l-cb91f270::after { display: none; }
.l-c1e5118c { margin: 0; }
.l-a9256301 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-a9256301.l-ae1453c9 { display: block; }
.l-be529d5a { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-3a152677 { display: flex; }
 }@media screen and (max-width: 576px) { .l-47118ea4 { font-size: 28px; }
.l-fb7486a3 { font-size: 20px; }
.l-a9256301 { width: 100%; }
 }
.l-fe3ceff6 * + * { margin-top: var(--size-xs); }
.l-fe3ceff6 ul { list-style: disc; }
.l-fe3ceff6 ul li { margin-left: 16px; }


            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-a6b7bb4d { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-af0a7c9c { padding-bottom: var(--size-m); }
.l-b0008dc4 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-358c2fbe { display: flex; gap: var(--size-s); width: 80%; }
.l-8f36ca3b { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-16ac6fbb { display: flex; justify-content: flex-start; width: 270px; }
.l-e15dbb76 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-1204f844 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-6afe912f { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-0db9378e { font-size: 36px; margin-right: var(--size-xs); }
.l-08ef10ec { font-size: 24px; font-weight: 600; }
.l-277769c1 { width: 80%; }
.l-2fa9bae7 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-0eeba639 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-7a0895ef { flex: 1; }
.l-f3864d2d { margin-left: var(--size-s); }
.l-2724c300 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-b0008dc4 { flex-direction: column; gap: var(--size-l); }
.l-358c2fbe { width: 100%; }
.l-8f36ca3b { width: 100%; }
.l-277769c1 { width: 100%; }
.l-2fa9bae7 { justify-content: space-between; }
.l-0eeba639 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-358c2fbe { flex-direction: column; }
.l-8f36ca3b { flex-direction: column; align-items: flex-start; }
.l-2724c300 { flex-direction: column; align-items: flex-start; }
.l-16ac6fbb { width: 100%; }
.l-2fa9bae7 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-0eeba639 { flex-direction: column; }
.l-f3864d2d { margin: var(--size-xs) 0 0; }
 }
.l-8050f1d7 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-70ce5ffc { fill: var(--color-text-light); }
.l-aad4c549 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-8050f1d7 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-b07ca2c2 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-b5769ff9 { display: block; }
.l-baa99f48 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-a3f20955 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-4c1a027a { width: 100%; }
@media screen and (max-width: 768px) { .l-b07ca2c2 { padding: var(--size-s); }
.l-baa99f48 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-a3f20955 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-4c1a027a { width: auto; }
 }@media screen and (max-width: 576px) { .l-a3f20955 { gap: var(--size-xxs); }
 }
.l-afb50ec7 * + * { margin-top: var(--size-xs); }
.l-afb50ec7 ul { list-style: disc; }
.l-afb50ec7 ul li { margin-left: 16px; }

.l-6f0bfbd8 * + * { margin-top: var(--size-xs); }
.l-6f0bfbd8 ul { list-style: disc; }
.l-6f0bfbd8 ul li { margin-left: 16px; }

.l-34ba0645 * + * { margin-top: var(--size-xs); }
.l-34ba0645 ul { list-style: disc; }
.l-34ba0645 ul li { margin-left: 16px; }
